<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminPages.class.php');

template:
{
	AdminPages::tplSection('page_custom');
}

update:
{
	AdminPages::createPage();
}

get_data:
{
	AdminPages::getPageParams('new_page');
}
?>